@charset "utf-8";
/* CSS Document */

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size:5em;	
}
	
h2{
font-family: Arial, Helvetica, sans-serif;
font-size:2em;
color:#999;
}

body {
background-color:#CCC;
}

.warp {
background-color: #fff;
width: 80%;
height:300px;
padding:10px;
margin: 0 auto;
border: solid 1px #666666;
border-radius: 3px;
text-align:center;
}

button {
    padding: 10px 20px 10px 20px;
}